APIs / Google Short Videos / Search
Google Short Videos: Search
Search from Google Short Videos as JSON. 1 credit per successful call.
GET /v1/google-short-videos/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 2,000 characters |
hl | string | Optional | Up to 2 characters |
gl | string | Optional | Up to 2 characters |
google_domain | string | Optional | Up to 50 characters |
start | integer | Optional | Any |
page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/google-short-videos/search?query=pasta+recipe" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.